View Issue Details

IDProjectCategoryView StatusLast Update
0000293FreeCADFeaturepublic2011-04-22 18:12
ReporteryorikAssigned Toyorik 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version0.12Fixed in Version0.12 
Summary0000293: make Draft objects usable with PartDesign
Descriptionhttp://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=3&t=701
TagsNo tags attached.

Relationships

child of 0000312 closedyorik make Draft objects subclasses of Part2D objects 

Activities

yorik

2011-04-22 18:12

administrator   ~0000796

done in r4440

Issue History

Date Modified Username Field Change
2011-02-27 13:36 yorik New Issue
2011-02-27 13:36 yorik Status new => assigned
2011-02-27 13:36 yorik Assigned To => yorik
2011-03-16 21:40 yorik Relationship added child of 0000312
2011-04-22 18:12 yorik Note Added: 0000796
2011-04-22 18:12 yorik Status assigned => closed
2011-04-22 18:12 yorik Resolution open => fixed
2011-04-22 18:12 yorik Fixed in Version => 0.12